WordPress.org

Plugin Directory

Changeset 819805


Ignore:
Timestamp:
12/12/13 13:54:52 (4 months ago)
Author:
donncha
Message:

Show "Account must be linked to Polldaddy" message on every admin page

File:
1 edited

Legend:

Unmodified
Added
Removed
  • polldaddy/trunk/polldaddy-org.php

    r804358 r819805  
    10021002    global $cache_enabled; 
    10031003    $page = isset( $_GET[ 'page' ] ) ? $_GET[ 'page' ] : ''; 
    1004     if ( $page != 'polls' && false == get_option( 'polldaddy_api_key' ) && function_exists( "admin_url" ) ) 
     1004    if ( false == get_option( 'polldaddy_api_key' ) && function_exists( "admin_url" ) ) 
    10051005        echo '<div class="updated"><p><strong>' . sprintf( __( 'Warning! The Polldaddy plugin must be linked to your Polldaddy.com account. Please visit the <a href="%s">plugin settings page</a> to login.', 'polldaddy' ), admin_url( 'options-general.php?page=polls&action=options' ) ) . '</strong></p></div>'; 
    10061006} 
Note: See TracChangeset for help on using the changeset viewer.